<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is the simplified_chinese language file
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
 * Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: simplified_chinese.php 44 2006-07-31 02:52:40Z joshualross $
 * @revision    $LastChangedRevision: 44 $
 * @date        $LastChangedDate: 2006-07-30 22:52:40 -0400 (Sun, 30 Jul 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_1_2/language/english.php $
 * @translator	baijianpeng (http://www.tcmbook.net)        
 * @link        http://www.joomlagate.com
 * @since       File available since Release 2.0 （updated: 2007-Jan-12）
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 *
 */
// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

//Frontend link
define('_JSMF_FORUM_LINK', '论坛');

//Admin links
define('_JSMF_LINK_INSTALL', '安装');
define('_JSMF_LINK_CONFIG', '设置');
define('_JSMF_LINK_ABOUT', '关于');

//Component headers
define('_JSMF_HEADER', 'Joomla-SMF 论坛');
define('_JSMF_HEADER_INSTALL', 'Joomla-SMF 论坛安装');
define('_JSMF_HEADER_CONFIG', 'Joomla-SMF 论坛设置');
define('_JSMF_HEADER_GENERAL', 'Joomla-SMF 论坛常规');

//Installation Tab Constants
define('_JSMF_TAB_INSTALLATION_TITLE', "安装");
define('_JSMF_TAB_INSTALLATION_HEADER', "Joomla-SMF 论坛安装");
define('_JSMF_FIELD_FORUM_URL', "论坛 URL:");
define('_JSMF_FIELD_FORUM_URL_HELP', "此处填写的路径是您的 Joomla 站点论坛 URL，桥接程序将使用此路径调用 SMF。这是安装桥接程序时自动提取的地址，不应该空白或者部分缺失。如果您看到空白的值，您需要手动创建一个指向本组件的菜单项并发布它。");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT', "SMF 绝对路径:");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT_HELP', "输入您安装 SMF 的绝对路径。通常此路径类似于<b>/home/yoursite/www/forum</b>。如果您不太确定您的 SMF 绝对地址，可以访问 SMF 的管理后台，然后在<b>服务器设置</b>页面上把<b>SMF 目录</b>一栏的值复制过来即可。");
define('_JSMF_FIELD_SMF_DB_PREFIX', "SMF 数据表前缀:");
define('_JSMF_FIELD_SMF_DB_PREFIX_HELP', "输入数据库中 SMF 数据表的前缀。  Joomla (Mambo) 与 SMF 必须安装在同一个数据库中，否则此字段中的条目将引起错误。一般您的前缀可能是 <b>smf_</b>.");
define('_JSMF_TEXT_INSTALL_SMF', "SMF 论坛与 Joomla 安装在同一个数据库中。");
define('_JSMF_TEXT_INSTALL_SMF_HELP', "Joomla (Mambo) 与 SMF 必须被安装在同一个数据库中。");
define('_JSMF_TEXT_PATCH_SMF', "修改 SMF 源文件 (<b>注意:</b> 在升级 SMF 或安装SMF 外挂之前必须先还原.)");
define('_JSMF_TEXT_PATCH_SMF_HELP', "文件包括:<br /><b>index.php</b><br /><b>Sources/Subs.php</b>");
define('_JSMF_TEXT_PATCH_JOOMLA', "修改 Joomla 源文件.");
define('_JSMF_TEXT_PATCH_JOOMLA_HELP', "文件包括:<br /><b>index.php</b>");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF', "可选: 同步 Joomla 与 SMF 的用户(用户名 或 真实姓名).");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF_HELP', "点击“验证”检查一下是否用户已经同步。点击“同步用户名”将以用户名为标准与 SMF 同步，点击“同步真实姓名”将以真实姓名为标准与 SMF 同步。");
define('_JSMF_TEXT_SMF_PATH_HERE', "/<在此插入 SMF 路径>");
define('_JSMF_TEXT_INCORRECT_PREFIX', "(错误前缀)");
define('_JSMF_TEXT_INCORRECT_PATH', "(路径错误)");
define('_JSMF_TEXT_INSTALLED', "已安装");
define('_JSMF_TEXT_NOT_INSTALLED', "未安装");
define('_JSMF_TEXT_PATCH', "点击修改代码");
define('_JSMF_TEXT_UNPATCH', "还原");
define('_JSMF_TEXT_DONE', "完成");
define('_JSMF_TEXT_VERIFY', "验证");
define('_JSMF_TEXT_SYNC_REALNAME', "同步真实姓名");
define('_JSMF_TEXT_SYNC_USERNAME', "同步用户名");

//Registration Tab Constants
define('_JSMF_TAB_REGISTRATION_TITLE', "注册");
define('_JSMF_TAB_REGISTRATION_HEADER', "Joomla-SMF 论坛注册");
define('_JSMF_FIELD_FORUM_REG', "JSMF 注册码");
define('_JSMF_FIELD_FORUM_REG_HELP', "请输入您对 Joomla-SMF 桥接程序捐赠后收到的注册码。该注册码可以移除位于你的论坛底部的 Joomla Bridge by Joomlahacks.com 这样的版权声明文字。");
define('_JSMF_FIELD_FORUM_DONATION', '向 JSMF 项目捐赠');
define('_JSMF_FIELD_FORUM_DONATION_HELP', '如果您愿意向本程序项目捐款，或者想要移除“Joomla Bridge by JoomlaHacks.com”这个版权信息，请使用此捐赠按钮。');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL', '请求移除版权文字');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL_HELP', '在捐款之前，钩选此项可以提示我们您要通过捐款来获取您的 Joomla-SMF 注册码。');
define('_JSMF_FORUM_DONATION_THANK_YOU', '感谢各位源源不断的支持!  无论是通过测试、代码赠送，或者捐款，我们这个圈子正因为你们的参与及贡献而逐渐繁荣。多谢你们使得这项程序每天都变得更成功!');

//Configuration Tab Constants
define('_JSMF_TAB_CACHE_TITLE', "Cache Configuration");
define('_JSMF_TAB_CACHE_HEADER', "Joomla-SMF Forum Cache Configuration");
define('_JSMF_TAB_CONFIGURATION_TITLE', "设置");
define('_JSMF_TAB_CONFIGURATION_HEADER', "Joomla-SMF 论坛设置");
define('_JSMF_FIELD_INTEGRATION_WRAPPED', "嵌入整合模式:");
define('_JSMF_FIELD_INTEGRATION_WRAPPED_HELP', "启用此功能，将使论坛以嵌入 Joomla 的形式显示。如果禁用，论坛将不被嵌入，外观与单独安装论坛的标准外观一致。");
define('_JSMF_FIELD_SYNC_USERNAMES', "仅同步用户名:");
define('_JSMF_FIELD_SYNC_USERNAMES_HELP', "启用此功能，将在Joomla与SMF之间只同步用户名。如果禁用，则用户的真实姓名也将被同步。");
define('_JSMF_FIELD_HIDE_EMAIL', "在 SMF 的用户资料页面隐藏 E-mail:");
define('_JSMF_FIELD_HIDE_EMAIL_HELP', "启用此功能，将在同步用户时默认在 SMF 的用户资料页上隐藏其 email 地址。如果禁用，那么在同步用户时，SMF的隐藏 email 地址功能将被关闭。");
define('_JSMF_FIELD_VERSION_INFO', "版本信息:");
define('_JSMF_FIELD_SMF_REDIRECT', "登录后转到论坛页面:");
define('_JSMF_FIELD_SMF_REDIRECT_HELP', "启用此功能后，如果没有设定其他URL转向规则，那么用户将在登录后直接转到论坛页面。禁用此功能，则在用户登录后被转到网站首页。在某些其他登录模块中可以指定转向规则，本桥接程序不会越过这些有效的转向请求。");
define('_JSMF_FIELD_JOOMLA_REDIRECT', "注销时转到网站首页:");
define('_JSMF_FIELD_JOOMLA_REDIRECT_HELP', "启用此功能后，如果没有指定其他转向规则，那么用户注销时将被转到网站首页。如果禁用，本桥接程序将把用户转到管理员在登录模块中设置的转向位置。在某些其他登录模块中可以指定转向规则，本桥接程序不会越过这些有效的转向请求。");
define('_JSMF_FIELD_REGISTRATION_SYSTEM', "注册系统:");
define('_JSMF_FIELD_REGISTRATION_SYSTEM_HELP', "选择您喜欢用的注册系统。这决定了您的访客通过哪个系统来注册。如果使用 Joomla/Mambo 注册系统，则只在用户第一次登录后才进行用户同步。");
define('_JSMF_FIELD_LOGIN_MODULE', "登录模块:");
define('_JSMF_FIELD_LOGIN_MODULE_HELP', "选择您喜欢的登录模块。您的会员将通过此模块登录或者注销。登录及注销时的页面转向即由此模块指定。");
define('_JSMF_FIELD_PATHWAY', "添加 Joomla/Mambo Pathway:");
define('_JSMF_FIELD_PATHWAY_HELP', "启用此功能，将在网站的 Pathway 位置显示 SMF 的各级标记。如果禁用，则 Pathway 处只显示论坛菜单链接。");
define('_JSMF_FIELD_PAGETITLES', "添加 Joomla/Mambo 动态页面标题栏:");
define('_JSMF_FIELD_PAGETITLES_HELP', "启用此功能，将在网页的窗口标题栏添加 SMF 的动态标题。如果禁用，或者如果网站动态标题功能已被禁用，则仅在网页窗口标题栏显示站点名称。");
define('_JSMF_FIELD_CSS', "包含 SMF 风格的 CSS:");
define('_JSMF_FIELD_CSS_HELP', "启用此功能，将在网页 head 标签中引用您的 SMF 模板的 CSS。如果您已经在网站的模板中引用了 SMF 的 CSS，请禁用此功能。");
define('_JSMF_FIELD_DESCRIPTION', "添加 Joomla/Mambo Meta 描述:");
define('_JSMF_FIELD_DESCRIPTION_HELP', "启用此功能，将提取 SMF 的 meta 描述并添加到网站的 meta 描述中去。如果禁用，则在嵌入运行模式下，SMF 的 meta 描述不会被输出。");
define('_JSMF_FIELD_DEFAULT_KEYWORDS', "添加 Joomla/Mambo Meta 关键词:");
define('_JSMF_FIELD_DEFAULT_KEYWORDS_HELP', "启用此功能，将提取 SMF 的默认 meta 关键词并添加到网站的 meta 关键词中去。如果禁用，则在嵌入运行模式下， SMF 的 meta 关键词不会被输出。");
define('_JSMF_FIELD_KEYWORDS', "添加讨论主题到 Joomla/Mambo Meta 关键词:");
define('_JSMF_FIELD_KEYWORDS_HELP', "启用此功能，将提取论坛的讨论主题并添加到网站的 meta 关键词中去。如果禁用，则在嵌入运行模式下，论坛的讨论主题不会被添加到网站的 meta 关键词中。");

//Cache Constants
define('_JSMF_FIELD_CACHING', "Caching:");
define('_JSMF_FIELD_CACHING_HELP', "Enable this feature to use caching in JSMF to improve performance.  Disable this feature if you are experience memory related fatal errors.  This selection controls all caching including function and user array.");
define('_JSMF_FIELD_USE_FUNCTION_CACHE', "函数缓存:");
define('_JSMF_FIELD_USE_FUNCTION_CACHE_HELP', "启用此功能，将允许缓存 JSMF 桥接程序所调用的函数以改善运行速度。如果发生错误的地址或者其他奇怪的表现，请禁用此项。");
define('_JSMF_FIELD_CACHE_CSS', "Cache SMF CSS Stylesheet:");
define('_JSMF_FIELD_CACHE_CSS_HELP', "Enable this feature to cache SMF\'s CSS stylesheet.  Disable this if you are using multiple CSS stylesheets in SMF.");
define('_JSMF_FIELD_CACHE_USER_ARRAY', "缓存用户阵列:");
define('_JSMF_FIELD_CACHE_USER_ARRAY_HELP', "启用此功能，将允许缓存所有用户的阵列以便将SMF论坛用户ID与网站用户ID关联起来。此功能有助于正确转发用户资料链接及站内信邮件。<b>会员数目巨大的网站(多于1000人) 应该禁用此功能，因为太耗费内存了。</b>");
define('_JSMF_FIELD_CACHE_LIFETIME', "Cache lifetime:");
define('_JSMF_FIELD_CACHE_LIFETIME_HELP', "Set the lifetime in seconds of the JSMF cache.  Default value is 300, or five minutes.  The larger the lifetime the more memory that is consumed towards the end of the lifetime. JSMF Caching must be enabled for this functionality to be enabled.");


//Joomap Constants
define('_JSMF_TAB_JOOMAP_TITLE', "Joomap");
define('_JSMF_TAB_JOOMAP_HEADER', "Joomla-SMF 论坛 Joomap 设置");
define('_JSMF_FIELD_JOOMAP_FROM', "创建后多久取消链接:");
define('_JSMF_FIELD_JOOMAP_FROM_HELP', "输入一个表示天数的数字。被加入网站地图的某个讨论主题在经过这个时间段后，将被自动移除网站地图中的链接。如果不填写，则表示0天，也就是几乎无法在网站地图中索引论坛讨论话题。");
define('_JSMF_FIELD_JOOMAP_EMPTY', "显示空的类别/版块:");
define('_JSMF_FIELD_JOOMAP_EMPTY_HELP', "启用此功能，将在网站地图中显示由于缺乏精彩话题而显得冷清的分类及版块。如果禁用此项并且禁用“显示论坛话题”，在找不到合适的话题时只会在网站地图中显示论坛的链接。");
define('_JSMF_FIELD_JOOMAP_TOPICS', "显示论坛话题:");
define('_JSMF_FIELD_JOOMAP_TOPICS_HELP', "启用此功能，将在网站地图中显示论坛的讨论话题。如果禁用此项而启用了“显示空的类别/版块”功能，则网站地图中只会显示论坛的分类及版块。");
define('_JSMF_FIELD_JOOMAP_STICKY', "显示置顶主题:");
define('_JSMF_FIELD_JOOMAP_STICKY_HELP', "启用此功能，将在网站地图中显示所有被置顶的讨论话题。如果上面的“显示论坛话题”功能被禁用，则置顶主题也不会被显示。");
define('_JSMF_TEXT_NOT_PUBLISHED', "未发布");

//Community Builder Constants
define('_JSMF_TAB_CB_TITLE', "CB");
define('_JSMF_TAB_CB_HEADER', "Joomla-SMF 论坛的 Community Builder 设置");
define('_JSMF_FIELD_CB_PROFILE', "转发个人资料链接:");
define('_JSMF_FIELD_CB_PROFILE_HELP', "启用此功能，将把所有的 SMF 用户资料链接转向到 CB 用户资料页");
define('_JSMF_FIELD_PMS', "站内信系统:");
define('_JSMF_FIELD_PMS_HELP', "选择一个站内信系统，论坛所有的站内信链接将指向选定的站内信系统.");
define('_JSMF_FIELD_ADD_ITEMID', "添加内容 Id:");
define('_JSMF_FIELD_ADD_ITEMID_HELP', "启用此功能后，将为CB个人资料页、注册页面、找回密码页面添加网站内容的Itemid。这样的话，你就可以为这些CB有关的页面分配特定的网站模板。禁用此项则显示没有Itemid的标准 CB 链接。");

//General Tab Constants
define('_JSMF_TAB_GENERAL_TITLE', "常规");
define('_JSMF_TAB_GENERAL_HEADER', "Joomla-SMF 论坛常规信息");
define('_JSMF_TEXT_GENERAL_INFORMATION', "Joomla-SMF 论坛桥接程序由 <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> 开发及维护。本组件被设计以便能够与 Joomla, SMF, 及 Community Builder(CB) 协同工作。我们的目标就是将这些经常在各个网站使用的组件无缝链接起来。如果您喜欢这个 Joomla-SMF 桥接程序，并且愿意奉献点什么，可以到 <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> 加入我们，或者在后台的 <a href=\"index2.php?option=com_smf&amp;task=install\" title=\"注册标签\">注册</a> 标签页面向我们捐赠一点资金。感谢您一直支持我们的工作.");
define('_JSMF_TEXT_COMPATIBILITY_INFORMATION', "本组件被设计以使用下列版本:");
define('_JSMF_TEXT_JOOMLAHACKS_UPDATES', "来自 JoomlaHacks.com 的更新:");
define('_JSMF_TEXT_VERSION_INFORMATION', "版本信息:");
define('_JSMF_TEXT_SMF_VERSION', "您的 SMF 版本是:");
define('_JSMF_TEXT_JOOMLA_VERSION', "您的 Joomla 版本是:");
define('_JSMF_TEXT_JOOMLA_SMF_VERSION', "您的 Joomla-SMF 版本: ");
define('_JSMF_TEXT_LATEST_JOOMLA_SMF_VERSION', "最新的 Joomla-SMF 版本: ");
define('_JSMF_MSG_ERR_CANNOT_REACH_SITE', '错误: 无法打开 <a href="http://www.joomlahacks.com" target="_blank">JoomlaHacks.com</a> 链接!');

//Help Tab Constants
define('_JSMF_TAB_HELP_TITLE', "帮助");
define('_JSMF_TAB_HELP_HEADER', "Joomla-SMF 论坛帮助");
define('_JSMF_MAMBOSERVE_MSG', 'JoomlaHacks.com 推荐虚拟主机!2500mb/40gb 只要 $5.95 !');
define('_JSMF_JOOMLAHACKS_PRE_MSG', "访问 ");
define('_JSMF_JOOMLAHACKS_POST_MSG', " 获取更多信息.");
define('_JSMF_NEED_HELP', '需要帮助吗? 到我们的支持论坛提问吧!');

//Error Tab
define('_JSMF_TAB_ERROR_TITLE', "错误");

// Constants used in multiple tabs
define('_JSMF_ENABLE', '启用');
define('_JSMF_DISABLE', '禁用');

//Status messages
define('_JSMF_MSG_INSERTED', "已插入");
define('_JSMF_MSG_JSB_DONE', "成功");
define('_JSMF_MSG_JSB_TEXT_NOT_FOUND', "要修改的代码在文件中未找到: ");
define('_JSMF_MSG_JSB_FOPEN_ERROR', "权限问题, 无法打开文件: ");
define('_JSMF_MSG_JSB_FCOPY_ERROR', "复制文件失败: ");
define('_JSMF_MSG_JSB_FILE_NOT_FOUND', "找不到文件: ");
define('_JSMF_MSG_JSB_UNLINK_ERROR', "无法对文件取消链接: ");
define('_JSMF_MSG_JSB_FDEL_ERROR', "无法删除文件的备份: ");
define('_JSMF_MSG_UNKNOWN_ERROR', "未知错误");
define('_JSMF_MSG_SMF_JOOMLA_IN_SYNC', "SMF 与 Joomla 用户已同步.");
define('_JSMF_MSG_SMF_JOOMLA_NOT_IN_SYNC', "SMF 与 Joomla 用户未同步.");
define('_JSMF_MSG_SMF_JOOMLA_SYNC_CHECK_ERR', "验证用户同步时出错.");
define('_JSMF_MSG_PLEASE_CLICK_SAVE', "(请点击保存)");
define('_JSMF_MSG_NO_FORUM_URL', "(请发布一个菜单项)");
define('_JSMF_MSG_PLEASE_SET_CHMOD_MANUALLY', "请手动设置权限.");
define('_JSMF_MSG_SUCCESS', '成功');
define('_JSMF_MSG_FAILED', '失败');
define('_JSMF_TEXT_IMPORTANT', "重要提示:");
define('_JSMF_MSG_NOTE', "<b>注意:</b> ");
define('_JSMF_MSG_CLICK_SAVE', "点击保存按钮");
define('_JSMF_MSG_SETTINGS_SAVED', "设置已保存");
define('_JSMF_MSG_WRITABLE', '可写');
define('_JSMF_MSG_NOT_WRITABLE', '不可写');

//permission stuff
define('_JSMF_TAB_PERMISSION_TITLE', "权限");
define('_JSMF_HEADER_PERMISSION_SETTINGS', "权限设置:");
define('_JSMF_PERMISSION_MSG', "在访问本页之前请先设置 SMF 路径.");
define('_JSMF_MSG_MAKE_ALL_WRITEABLE', "使全部可写");
define('_JSMF_MSG_MAKE_WRITEABLE', "使可写");
define('_JSMF_MSG_MAKE_WRITEABLE_HELP', "点击链接将文件权限由不可写改为可写。");
define('_JSMF_MSG_MAKE_ALL_NOT_WRITEABLE', "全部改为不可写");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE', "改为不可写");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE_HELP', "点击链接把文件权限由可写改为不可写。<b>慎重使用!</b>");
define('_JSMF_MSG_CONFIGURATION_FILE_IS', "配置文件");
define('_JSMF_MSG_JOOMLA_CACHE_DIR_IS', "Joomla 缓存目录");
define('_JSMF_MSG_JOOMLA_INDEX_FILE_IS', "Joomla 索引文件");
define('_JSMF_MSG_JOOMLA_PATH_IS', "Joomla 主路径");
define('_JSMF_MSG_ERR_JOOMLA_INDEX_NOT_WRITEABLE', "Joomla 主路径或 index.php 文件不可写!");
define('_JSMF_MSG_ERR_SMF_INDEX_NOT_WRITEABLE', "SMF 主路径或 index.php 文件不可写!");
define('_JSMF_MSG_ERR_CONF_NOT_WRITEABLE', "配置文件不可写!");

// Common for all Languages
define('_JSMF_SMFB_ISO', 'utf-8');
define('_JSMF_SMFB_DATE_FORMAT_LC', '%A, %d. %B %Y'); //Verwendet das PHP strftime Format
define('_JSMF_SMFB_DATE_FORMAT_SHORT', '%Y-%m-%d'); // short date
define('_JSMF_SMFB_DATE_FORMAT_LONG', '%Y-%m-%d %H:%M'); // use PHP strftime Format, more info at http://php.net
?>