<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is the simplified_chinese language file
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
 * Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: simplified_chinese.php 44 2006-07-31 02:52:40Z joshualross $
 * @revision    $LastChangedRevision: 44 $
 * @date        $LastChangedDate: 2006-07-30 22:52:40 -0400 (Sun, 30 Jul 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_1_2/language/english.php $
 * @translator	baijianpeng (http://www.tcmbook.net)        
 * @link        http://www.joomlagate.com
 * @since       File available since Release 2.0 （updated: 2007-Jan-12）
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 *
 */
// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

//Frontend link
define('_JSMF_FORUM_LINK', '論壇');

//Admin links
define('_JSMF_LINK_INSTALL', '安裝');
define('_JSMF_LINK_CONFIG', '設置');
define('_JSMF_LINK_ABOUT', '關于');

//Component headers
define('_JSMF_HEADER', 'Joomla-SMF 論壇');
define('_JSMF_HEADER_INSTALL', 'Joomla-SMF 論壇安裝');
define('_JSMF_HEADER_CONFIG', 'Joomla-SMF 論壇設置');
define('_JSMF_HEADER_GENERAL', 'Joomla-SMF 論壇常規');

//Installation Tab Constants
define('_JSMF_TAB_INSTALLATION_TITLE', "安裝");
define('_JSMF_TAB_INSTALLATION_HEADER', "Joomla-SMF 論壇安裝");
define('_JSMF_FIELD_FORUM_URL', "論壇 URL:");
define('_JSMF_FIELD_FORUM_URL_HELP', "此處填寫的路徑是您的 Joomla 站點論壇 URL，橋接程序將使用此路徑調用 SMF。這是安裝橋接程序時自動提取的地址，不應該空白或者部分缺失。如果您看到空白的值，您需要手動創建一個指向本組件的菜單項并發布它。");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT', "SMF 絕對路徑:");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT_HELP', "輸入您安裝 SMF 的絕對路徑。通常此路徑類似于<b>/home/yoursite/www/forum</b>。如果您不太確定您的 SMF 絕對地址，可以訪問 SMF 的管理后臺，然后在<b>服務器設置</b>頁面上把<b>SMF 目錄</b>一欄的值復制過來即可。");
define('_JSMF_FIELD_SMF_DB_PREFIX', "SMF 數據表前綴:");
define('_JSMF_FIELD_SMF_DB_PREFIX_HELP', "輸入數據庫中 SMF 數據表的前綴。  Joomla (Mambo) 與 SMF 必須安裝在同一個數據庫中，否則此字段中的條目將引起錯誤。一般您的前綴可能是 <b>smf_</b>.");
define('_JSMF_TEXT_INSTALL_SMF', "SMF 論壇與 Joomla 安裝在同一個數據庫中。");
define('_JSMF_TEXT_INSTALL_SMF_HELP', "Joomla (Mambo) 與 SMF 必須被安裝在同一個數據庫中。");
define('_JSMF_TEXT_PATCH_SMF', "修改 SMF 源檔案 (<b>注意:</b> 在升級 SMF 或安裝SMF 外掛之前必須先還原.)");
define('_JSMF_TEXT_PATCH_SMF_HELP', "檔案包括:<br /><b>index.php</b><br /><b>Sources/Subs.php</b>");
define('_JSMF_TEXT_PATCH_JOOMLA', "修改 Joomla 源檔案.");
define('_JSMF_TEXT_PATCH_JOOMLA_HELP', "檔案包括:<br /><b>index.php</b>");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF', "可選: 同步 Joomla 與 SMF 的用戶(用戶名 或 真實姓名).");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF_HELP', "點擊“驗證”檢查一下是否用戶已經同步。點擊“同步用戶名”將以用戶名為標準與 SMF 同步，點擊“同步真實姓名”將以真實姓名為標準與 SMF 同步。");
define('_JSMF_TEXT_SMF_PATH_HERE', "/<在此插入 SMF 路徑>");
define('_JSMF_TEXT_INCORRECT_PREFIX', "(錯誤前綴)");
define('_JSMF_TEXT_INCORRECT_PATH', "(路徑錯誤)");
define('_JSMF_TEXT_INSTALLED', "已安裝");
define('_JSMF_TEXT_NOT_INSTALLED', "未安裝");
define('_JSMF_TEXT_PATCH', "點擊修改代碼");
define('_JSMF_TEXT_UNPATCH', "還原");
define('_JSMF_TEXT_DONE', "完成");
define('_JSMF_TEXT_VERIFY', "驗證");
define('_JSMF_TEXT_SYNC_REALNAME', "同步真實姓名");
define('_JSMF_TEXT_SYNC_USERNAME', "同步用戶名");

//Registration Tab Constants
define('_JSMF_TAB_REGISTRATION_TITLE', "注冊");
define('_JSMF_TAB_REGISTRATION_HEADER', "Joomla-SMF 論壇注冊");
define('_JSMF_FIELD_FORUM_REG', "JSMF 注冊碼");
define('_JSMF_FIELD_FORUM_REG_HELP', "請輸入您對 Joomla-SMF 橋接程序捐贈后收到的注冊碼。該注冊碼可以移除位于你的論壇底部的 Joomla Bridge by Joomlahacks.com 這樣的版權聲明文字。");
define('_JSMF_FIELD_FORUM_DONATION', '向 JSMF 項目捐贈');
define('_JSMF_FIELD_FORUM_DONATION_HELP', '如果您愿意向本程序項目捐款，或者想要移除“Joomla Bridge by JoomlaHacks.com”這個版權信息，請使用此捐贈按鈕。');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL', '請求移除版權文字');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL_HELP', '在捐款之前，鉤選此項可以提示我們您要通過捐款來獲取您的 Joomla-SMF 注冊碼。');
define('_JSMF_FORUM_DONATION_THANK_YOU', '感謝各位源源不斷的支持!  無論是通過測試、代碼贈送，或者捐款，我們這個圈子正因為你們的參與及貢獻而逐漸繁榮。多謝你們使得這項程序每天都變得更成功!');

//Configuration Tab Constants
define('_JSMF_TAB_CONFIGURATION_TITLE', "設置");
define('_JSMF_TAB_CONFIGURATION_HEADER', "Joomla-SMF 論壇設置");
define('_JSMF_FIELD_INTEGRATION_WRAPPED', "嵌入整合模式:");
define('_JSMF_FIELD_INTEGRATION_WRAPPED_HELP', "啟用此功能，將使論壇以嵌入 Joomla 的形式顯示。如果禁用，論壇將不被嵌入，外觀與單獨安裝論壇的標準外觀一致。");
define('_JSMF_FIELD_SYNC_USERNAMES', "僅同步用戶名:");
define('_JSMF_FIELD_SYNC_USERNAMES_HELP', "啟用此功能，將在Joomla與SMF之間只同步用戶名。如果禁用，則用戶的真實姓名也將被同步。");
define('_JSMF_FIELD_HIDE_EMAIL', "在 SMF 的用戶資料頁面隱藏 E-mail:");
define('_JSMF_FIELD_HIDE_EMAIL_HELP', "啟用此功能，將在同步用戶時默認在 SMF 的用戶資料頁上隱藏其 email 地址。如果禁用，那么在同步用戶時，SMF的隱藏 email 地址功能將被關閉。");
define('_JSMF_FIELD_VERSION_INFO', "版本信息:");
define('_JSMF_FIELD_SMF_REDIRECT', "登錄后轉到論壇頁面:");
define('_JSMF_FIELD_SMF_REDIRECT_HELP', "啟用此功能后，如果沒有設定其他URL轉向規則，那么用戶將在登錄后直接轉到論壇頁面。禁用此功能，則在用戶登錄后被轉到網站首頁。在某些其他登錄模塊中可以指定轉向規則，本橋接程序不會越過這些有效的轉向請求。");
define('_JSMF_FIELD_JOOMLA_REDIRECT', "注銷時轉到網站首頁:");
define('_JSMF_FIELD_JOOMLA_REDIRECT_HELP', "啟用此功能后，如果沒有指定其他轉向規則，那么用戶注銷時將被轉到網站首頁。如果禁用，本橋接程序將把用戶轉到管理員在登錄模塊中設置的轉向位置。在某些其他登錄模塊中可以指定轉向規則，本橋接程序不會越過這些有效的轉向請求。");
define('_JSMF_FIELD_REGISTRATION_SYSTEM', "注冊系統:");
define('_JSMF_FIELD_REGISTRATION_SYSTEM_HELP', "選擇您喜歡用的注冊系統。這決定了您的訪客通過哪個系統來注冊。如果使用 Joomla/Mambo 注冊系統，則只在用戶第一次登錄后才進行用戶同步。");
define('_JSMF_FIELD_LOGIN_MODULE', "登錄模塊:");
define('_JSMF_FIELD_LOGIN_MODULE_HELP', "選擇您喜歡的登錄模塊。您的會員將通過此模塊登錄或者注銷。登錄及注銷時的頁面轉向即由此模塊指定。");
define('_JSMF_FIELD_PATHWAY', "添加 Joomla/Mambo Pathway:");
define('_JSMF_FIELD_PATHWAY_HELP', "啟用此功能，將在網站的 Pathway 位置顯示 SMF 的各級標記。如果禁用，則 Pathway 處只顯示論壇菜單鏈接。");
define('_JSMF_FIELD_PAGETITLES', "添加 Joomla/Mambo 動態頁面標題欄:");
define('_JSMF_FIELD_PAGETITLES_HELP', "啟用此功能，將在網頁的窗口標題欄添加 SMF 的動態標題。如果禁用，或者如果網站動態標題功能已被禁用，則僅在網頁窗口標題欄顯示站點名稱。");
define('_JSMF_FIELD_CSS', "包含 SMF 風格的 CSS:");
define('_JSMF_FIELD_CSS_HELP', "啟用此功能，將在網頁 head 標簽中引用您的 SMF 模板的 CSS。如果您已經在網站的模板中引用了 SMF 的 CSS，請禁用此功能。");
define('_JSMF_FIELD_DESCRIPTION', "添加 Joomla/Mambo Meta 描述:");
define('_JSMF_FIELD_DESCRIPTION_HELP', "啟用此功能，將提取 SMF 的 meta 描述并添加到網站的 meta 描述中去。如果禁用，則在嵌入運行模式下，SMF 的 meta 描述不會被輸出。");
define('_JSMF_FIELD_DEFAULT_KEYWORDS', "添加 Joomla/Mambo Meta 關鍵詞:");
define('_JSMF_FIELD_DEFAULT_KEYWORDS_HELP', "啟用此功能，將提取 SMF 的默認 meta 關鍵詞并添加到網站的 meta 關鍵詞中去。如果禁用，則在嵌入運行模式下， SMF 的 meta 關鍵詞不會被輸出。");
define('_JSMF_FIELD_KEYWORDS', "添加討論主題到 Joomla/Mambo Meta 關鍵詞:");
define('_JSMF_FIELD_KEYWORDS_HELP', "啟用此功能，將提取論壇的討論主題并添加到網站的 meta 關鍵詞中去。如果禁用，則在嵌入運行模式下，論壇的討論主題不會被添加到網站的 meta 關鍵詞中。");

//Cache contstants
define('_JSMF_TAB_CACHE_TITLE', "Cache Configuration");
define('_JSMF_TAB_CACHE_HEADER', "Joomla-SMF Forum Cache Configuration");
define('_JSMF_FIELD_CACHING', "Caching:");
define('_JSMF_FIELD_CACHING_HELP', "Enable this feature to use caching in JSMF to improve performance.  Disable this feature if you are experience memory related fatal errors.  This selection controls all caching including function and user array.");
define('_JSMF_FIELD_USE_FUNCTION_CACHE', "函數緩存:");
define('_JSMF_FIELD_USE_FUNCTION_CACHE_HELP', "啟用此功能，將允許緩存 JSMF 橋接程序所調用的函數以改善運行速度。如果發生錯誤的地址或者其他奇怪的表現，請禁用此項。");
define('_JSMF_FIELD_CACHE_CSS', "Cache SMF CSS Stylesheet:");
define('_JSMF_FIELD_CACHE_CSS_HELP', "Enable this feature to cache SMF\'s CSS stylesheet.  Disable this if you are using multiple CSS stylesheets in SMF.");
define('_JSMF_FIELD_CACHE_LIFETIME', "Cache lifetime:");
define('_JSMF_FIELD_CACHE_LIFETIME_HELP', "Set the lifetime in seconds of the JSMF cache.  Default value is 300, or five minutes.  The larger the lifetime the more memory that is consumed towards the end of the lifetime. JSMF Caching must be enabled for this functionality to be enabled.");

//Joomap Constants
define('_JSMF_TAB_JOOMAP_TITLE', "Joomap");
define('_JSMF_TAB_JOOMAP_HEADER', "Joomla-SMF 論壇 Joomap 設置");
define('_JSMF_FIELD_JOOMAP_FROM', "創建后多久取消鏈接:");
define('_JSMF_FIELD_JOOMAP_FROM_HELP', "輸入一個表示天數的數字。被加入網站地圖的某個討論主題在經過這個時間段后，將被自動移除網站地圖中的鏈接。如果不填寫，則表示0天，也就是幾乎無法在網站地圖中索引論壇討論話題。");
define('_JSMF_FIELD_JOOMAP_EMPTY', "顯示空的類別/版塊:");
define('_JSMF_FIELD_JOOMAP_EMPTY_HELP', "啟用此功能，將在網站地圖中顯示由于缺乏精彩話題而顯得冷清的分類及版塊。如果禁用此項并且禁用“顯示論壇話題”，在找不到合適的話題時只會在網站地圖中顯示論壇的鏈接。");
define('_JSMF_FIELD_JOOMAP_TOPICS', "顯示論壇話題:");
define('_JSMF_FIELD_JOOMAP_TOPICS_HELP', "啟用此功能，將在網站地圖中顯示論壇的討論話題。如果禁用此項而啟用了“顯示空的類別/版塊”功能，則網站地圖中只會顯示論壇的分類及版塊。");
define('_JSMF_FIELD_JOOMAP_STICKY', "顯示置頂主題:");
define('_JSMF_FIELD_JOOMAP_STICKY_HELP', "啟用此功能，將在網站地圖中顯示所有被置頂的討論話題。如果上面的“顯示論壇話題”功能被禁用，則置頂主題也不會被顯示。");
define('_JSMF_TEXT_NOT_PUBLISHED', "未發布");

//Community Builder Constants
define('_JSMF_TAB_CB_TITLE', "CB");
define('_JSMF_TAB_CB_HEADER', "Joomla-SMF 論壇的 Community Builder 設置");
define('_JSMF_FIELD_CB_PROFILE', "轉發個人資料鏈接:");
define('_JSMF_FIELD_CB_PROFILE_HELP', "啟用此功能，將把所有的 SMF 用戶資料鏈接轉向到 CB 用戶資料頁");
define('_JSMF_FIELD_PMS', "站內信系統:");
define('_JSMF_FIELD_PMS_HELP', "選擇一個站內信系統，論壇所有的站內信鏈接將指向選定的站內信系統.");
define('_JSMF_FIELD_CACHE_USER_ARRAY', "緩存用戶陣列:");
define('_JSMF_FIELD_CACHE_USER_ARRAY_HELP', "啟用此功能，將允許緩存所有用戶的陣列以便將SMF論壇用戶ID與網站用戶ID關聯起來。此功能有助于正確轉發用戶資料鏈接及站內信郵件。<b>會員數目巨大的網站(多于1000人) 應該禁用此功能，因為太耗費內存了。</b>");
define('_JSMF_FIELD_ADD_ITEMID', "添加內容 Id:");
define('_JSMF_FIELD_ADD_ITEMID_HELP', "啟用此功能后，將為CB個人資料頁、注冊頁面、找回密碼頁面添加網站內容的Itemid。這樣的話，你就可以為這些CB有關的頁面分配特定的網站模板。禁用此項則顯示沒有Itemid的標準 CB 鏈接。");

//General Tab Constants
define('_JSMF_TAB_GENERAL_TITLE', "常規");
define('_JSMF_TAB_GENERAL_HEADER', "Joomla-SMF 論壇常規信息");
define('_JSMF_TEXT_GENERAL_INFORMATION', "Joomla-SMF 論壇橋接程序由 <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> 開發及維護。本組件被設計以便能夠與 Joomla, SMF, 及 Community Builder(CB) 協同工作。我們的目標就是將這些經常在各個網站使用的組件無縫鏈接起來。如果您喜歡這個 Joomla-SMF 橋接程序，并且愿意奉獻點什么，可以到 <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> 加入我們，或者在后臺的 <a href=\"index2.php?option=com_smf&amp;task=install\" title=\"注冊標簽\">注冊</a> 標簽頁面向我們捐贈一點資金。感謝您一直支持我們的工作.");
define('_JSMF_TEXT_COMPATIBILITY_INFORMATION', "本組件被設計以使用下列版本:");
define('_JSMF_TEXT_JOOMLAHACKS_UPDATES', "來自 JoomlaHacks.com 的更新:");
define('_JSMF_TEXT_VERSION_INFORMATION', "版本信息:");
define('_JSMF_TEXT_SMF_VERSION', "您的 SMF 版本是:");
define('_JSMF_TEXT_JOOMLA_VERSION', "您的 Joomla 版本是:");
define('_JSMF_TEXT_JOOMLA_SMF_VERSION', "您的 Joomla-SMF 版本: ");
define('_JSMF_TEXT_LATEST_JOOMLA_SMF_VERSION', "最新的 Joomla-SMF 版本: ");
define('_JSMF_MSG_ERR_CANNOT_REACH_SITE', '錯誤: 無法打開 <a href="http://www.joomlahacks.com" target="_blank">JoomlaHacks.com</a> 鏈接!');

//Help Tab Constants
define('_JSMF_TAB_HELP_TITLE', "幫助");
define('_JSMF_TAB_HELP_HEADER', "Joomla-SMF 論壇幫助");
define('_JSMF_MAMBOSERVE_MSG', 'JoomlaHacks.com 推薦虛擬主機!2500mb/40gb 只要 $5.95 !');
define('_JSMF_JOOMLAHACKS_PRE_MSG', "訪問 ");
define('_JSMF_JOOMLAHACKS_POST_MSG', " 獲取更多信息.");
define('_JSMF_NEED_HELP', '需要幫助嗎? 到我們的支持論壇提問吧!');

//Error Tab
define('_JSMF_TAB_ERROR_TITLE', "錯誤");

// Constants used in multiple tabs
define('_JSMF_ENABLE', '啟用');
define('_JSMF_DISABLE', '禁用');

//Status messages
define('_JSMF_MSG_INSERTED', "已插入");
define('_JSMF_MSG_JSB_DONE', "成功");
define('_JSMF_MSG_JSB_TEXT_NOT_FOUND', "要修改的代碼在檔案中未找到: ");
define('_JSMF_MSG_JSB_FOPEN_ERROR', "權限問題, 無法打開檔案: ");
define('_JSMF_MSG_JSB_FCOPY_ERROR', "復制檔案失敗: ");
define('_JSMF_MSG_JSB_FILE_NOT_FOUND', "找不到檔案: ");
define('_JSMF_MSG_JSB_UNLINK_ERROR', "無法對檔案取消鏈接: ");
define('_JSMF_MSG_JSB_FDEL_ERROR', "無法刪除檔案的備份: ");
define('_JSMF_MSG_UNKNOWN_ERROR', "未知錯誤");
define('_JSMF_MSG_SMF_JOOMLA_IN_SYNC', "SMF 與 Joomla 用戶已同步.");
define('_JSMF_MSG_SMF_JOOMLA_NOT_IN_SYNC', "SMF 與 Joomla 用戶未同步.");
define('_JSMF_MSG_SMF_JOOMLA_SYNC_CHECK_ERR', "驗證用戶同步時出錯.");
define('_JSMF_MSG_PLEASE_CLICK_SAVE', "(請點擊保存)");
define('_JSMF_MSG_NO_FORUM_URL', "(請發布一個菜單項)");
define('_JSMF_MSG_PLEASE_SET_CHMOD_MANUALLY', "請手動設置權限.");
define('_JSMF_MSG_SUCCESS', '成功');
define('_JSMF_MSG_FAILED', '失敗');
define('_JSMF_TEXT_IMPORTANT', "重要提示:");
define('_JSMF_MSG_NOTE', "<b>注意:</b> ");
define('_JSMF_MSG_CLICK_SAVE', "點擊保存按鈕");
define('_JSMF_MSG_SETTINGS_SAVED', "設置已保存");
define('_JSMF_MSG_WRITABLE', '可寫');
define('_JSMF_MSG_NOT_WRITABLE', '不可寫');

//permission stuff
define('_JSMF_TAB_PERMISSION_TITLE', "權限");
define('_JSMF_HEADER_PERMISSION_SETTINGS', "權限設置:");
define('_JSMF_PERMISSION_MSG', "在訪問本頁之前請先設置 SMF 路徑.");
define('_JSMF_MSG_MAKE_ALL_WRITEABLE', "使全部可寫");
define('_JSMF_MSG_MAKE_WRITEABLE', "使可寫");
define('_JSMF_MSG_MAKE_WRITEABLE_HELP', "點擊鏈接將檔案權限由不可寫改為可寫。");
define('_JSMF_MSG_MAKE_ALL_NOT_WRITEABLE', "全部改為不可寫");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE', "改為不可寫");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE_HELP', "點擊鏈接把檔案權限由可寫改為不可寫。<b>慎重使用!</b>");
define('_JSMF_MSG_CONFIGURATION_FILE_IS', "配置檔案");
define('_JSMF_MSG_JOOMLA_CACHE_DIR_IS', "Joomla 緩存目錄");
define('_JSMF_MSG_JOOMLA_INDEX_FILE_IS', "Joomla 索引檔案");
define('_JSMF_MSG_JOOMLA_PATH_IS', "Joomla 主路徑");
define('_JSMF_MSG_ERR_JOOMLA_INDEX_NOT_WRITEABLE', "Joomla 主路徑或 index.php 檔案不可寫!");
define('_JSMF_MSG_ERR_SMF_INDEX_NOT_WRITEABLE', "SMF 主路徑或 index.php 檔案不可寫!");
define('_JSMF_MSG_ERR_CONF_NOT_WRITEABLE', "配置檔案不可寫!");

// Common for all Languages
define('_JSMF_SMFB_ISO', 'utf-8');
define('_JSMF_SMFB_DATE_FORMAT_LC', '%A, %d. %B %Y'); //Verwendet das PHP strftime Format
define('_JSMF_SMFB_DATE_FORMAT_SHORT', '%Y-%m-%d'); // short date
define('_JSMF_SMFB_DATE_FORMAT_LONG', '%Y-%m-%d %H:%M'); // use PHP strftime Format, more info at http://php.net
?>