<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is used during the uninstall process
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: toolbar.smf.html.php 371 2007-01-14 17:09:25Z joshualross $
 * @revision    $LastChangedRevision: 371 $
 * @date        $LastChangedDate: 2007-01-14 12:09:25 -0500 (Sun, 14 Jan 2007) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_2_0/trunk/toolbar.smf.html.php $
 * @link        http://www.JoomlaHacks.com
 * @link        http://www.joshualross.us
 * @since       File available since Release 2.0
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 */

// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

/**
 * This class simply draws the menu items in the Joomla-SMF configuration
 * 
 * 
 * @package com_smf
 */
class TOOLBAR_smf
{
    /**
     * Draws the menu to add or edit an item
     * 
     * 
     * @return n/a
     */
    function _EDIT()
    {
        mosMenuBar::startTable();
        mosMenuBar::save();
        mosMenuBar::cancel();
        mosMenuBar::spacer();
        mosMenuBar::endTable();
    }

    /**
     * Draws the menu to add or edit an item
     * 
     * 
     * @return n/a
     */
    function _DEFAULT()
    {
        mosMenuBar::startTable();
        mosMenuBar::save();
        mosMenuBar::cancel();
        mosMenuBar::spacer();
        mosMenuBar::endTable();
    }
}

?>
